# -*- coding: utf-8 mode: sh -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8
# Utiliser 'udir --help-vars' pour une description de la signification des
# variables suivantes:
udir_desc="Outils divers pour linux/macosx, et librairies pour bash"
udir_note=""
udir_types=("uinst")
uinc=true
uinc_options=()
uinc_args=(ucrontab reptyr.cgo lib/ulib/ulibsh lib/ulib/support/install-pubkeys.sh lib/uinst/system_caps.legacy)

# Faut-il désinstaller les fichiers de configuration de utools?
uninst_utools=
# Faut-il supprimer /usr/local/utools?
rm_utools=
# Faut-il installer le service kvm-stop-all?
kvm_service=
# Faut-il installer le service openvz-fix-etchosts?
openvz_service=
# Faut-il installer le service kill-ssh-user-sessions?
ksus_service=

configure_variables=(dest uninst_utools rm_utools kvm_service openvz_service ksus_service)
configure_dest_for=(bashrc profile lib/uinst/conf lib/uinst/rootconf lib/profile.d/nutools.shared lib/bashrc.d/bash_completion.shared lib/init.d/kvm-stop-all legacy/sysinc/utools legacy/sysinc/system_caps legacy/sysinc/private/init)
config_scripts=(lib/uinst/conf lib/uinst/system_caps.legacy)
install_profiles=true
profiledir=lib/profile.d
bashrcdir=lib/bashrc.d
defaultdir=lib/default
copy_files=true
destdir=/usr/local
srcdir=.
files=()
owner=root:
modes=(u=rwX,g=rX,o=rX)
root_scripts=(lib/uinst/rootconf)
